<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Punto 1</title>
</head>
<body>
	<form action="#" th:action="@{/view/v2/userget}" method="get">
	<h2>Punto 1</h2>
	<p>IS: <input type="text" name="name"></p>
	<p>Month: <input type="text" name="month"></p>
	
	<p>Enviar: <input type="submit" value="submit"></p>
	</form>
</body>
</html>
